Oracle Linux 5 : bash (ELSA-2014-3077)

Critical Nessus Plugin ID 77893

Synopsis

The remote Oracle Linux host is missing a security update.

Description

Description of changes:

[3.2-33.1.0.1]
- Preliminary fix for CVE-2014-7169

Solution

Update the affected bash package.

See Also

https://oss.oracle.com/pipermail/el-errata/2014-September/004483.html

Plugin Details

Severity: Critical

ID: 77893

File Name: oraclelinux_ELSA-2014-3077.nasl

Version: 1.11

Type: local

Agent: unix

Published: 2014/09/26

Updated: 2019/09/30

Dependencies: 12634

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Temporal Score: 7.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:oracle:linux:bash, cpe:/o:oracle:linux:5

Required KB Items: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/09/25

Vulnerability Publication Date: 2014/09/24

Reference Information

CVE: CVE-2014-7169

BID: 70137

IAVA: 2014-A-0142